#wrapper{margin:auto; width:985px;}
#content{width:985px;  min-height:645px; height:auto !important;
  height:605px;float:left;background-color:#FFBA00;}
#header{background-image:url(images/header.jpg); height:114px;position:relative;}

/*
#navigation{position:absolute;top:105px;left:269px}
#navigation ul{line-height:0px;margin:0;padding:0}
#navigation li{list-style:none; float:left; display:inline;margin:0;padding:0;cursor:pointer;}
#navigation li a{font:bold 12px Tahoma, Helvetica, sans-serif;margin:0 10px 10px 0; color:#779100;}
#navigation li a:hover{color:RED;}
*/

#navigation{position:absolute;top:105px;left:269px; width:700px}
#menu-bf {line-height:0px;margin:0;padding:0}
#menu-bf li {list-style:none; float:left; display:inline;margin:0;padding:0;cursor:pointer;}
#menu-bf .li_active, #menu-bf li:hover { }
#menu-bf li a {font:bold 12px Tahoma, Helvetica, sans-serif;margin:0 10px 10px 0; color:#779100;}
#menu-bf .li_active a, #menu-bf li a:hover{color:RED;}

#header_nav {display:none;}
#show_header{width:985px; margin:0 auto -13px;position:relative;z-index:2;}
#company_name a{color:#3F5F00;}
#company_name a:hover{text-decoration:underline;}
#company_name{font-family:Tahoma, Geneva, sans-serif; font-size:23px; color:#3F5F00; font-weight:bold; margin:11px 0 0 10px; float:left; padding:5px 10px 5px 14px; background-color:#ADCC4B}

.company_name_2 a{color:#3F5F00;}
.company_name_2 a:hover{color: #3F5F00; text-decoration:underline;}
.company_name_2{color: #3F5F00; font: bold 16px/18px Tahoma, Helvetica, sans-serif;}
.company_address, .company_contact {color: #3F5F00; font: bold 11px Tahoma, Helvetica, sans-serif ;}
.company_address a, .company_contact a{color:#3F5F00;}
.company_name_2 a:hover, .company_contact a:hover{color: #3F5F00; text-decoration:underline;}
#company_detail_wrapper{width:255px; margin-left:5px;padding:0px 0px 7px 7px}
#info div{float:left}
.company_contact{float:left;}
#GA_Iframe{display:none;} 
#side_lhs{float:left; width:260px}
#side_rhs{float:left}

#info{padding-top:10px}
#map_view{float:left; margin-right:1px}
#more_info{float:left; margin-right:1px}
#direction{float:left; margin-right:1px}
#print{float:left;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#3F5F00;}
#layerDrop_left a {color:#3F5F00;}
#like_button {padding:3px 0 0 4px;float:left;}

#shoutout{margin:20px 0 0 5px; width:227px; background-color:#406201; color:#FFF; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#FFF;}
#shoutout a:hover{color:#FFF; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #406201 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-15px; left:25px}
#add_comment{float:left;}
#shoutout_title{color: #FFF; padding-left: 5px; font: bold 24px/24px Tahoma, Helvetica, sans-serif ;margin:0}
#shoutout_company_name{color: #FFF; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:5px;float:left;margin:0;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#footer{width:987px; height:35px; background-color:#406201; float:left; padding-top:20px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#FFBA00; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; -webkit-border-radius:25px; color:#000;}
#favourites_button:hover { background:#ff0}
#favourites_button a{color:#502900;text-decoration:none;}
#favourites_button:hover a{text-decoration:none;}

.cd_bg { background:none}
.cd_bdt { border-top:1px solid #ffcc33}
#company_profile_container { padding:10px}
.cd_width { width:695px}

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}